﻿@charset "shift_jis";

/*=== CSS For Bizwari=================================
 Version: 1.0
 creation date: 09/09/18
 last update: 09/09/25
 
 1. h1 
 2. mainBannerArea
 3. 運賃確認・空席照会
 4. 運賃条件
 5. 機内サービス
 6. その他
 
==================================================== */
/** 1. h1 **/
#headLine {
	width: 948px;
	background: url(../images/h1_bg_l.gif) no-repeat left top;
}
#headLine p.logoArea.bizwari{
	float:none;
	margin:-38px 0px 0px 200px;
}


/** 2. mainBannerArea **/
#mainColumn .topArea {
	margin: 0px;
	padding: 0px;
	width: 950px;
	white-space: nowrap;
}

#mainColumn .topArea img,
#mainColumn .topArea a{
	margin: 0px;
	padding: 0px;
}


/** 3. 運賃確認・空席照会 **/
#mainColumn .searchArea {
	overflow:hidden;
	margin-bottom: 15px;
}

/*** 空席確認矢印 ***/
#mainColumn .arrowBox {
	text-align: center;
	margin-bottom: -4px;
	position: relative;
}

/** 4. 運賃条件 **/

#mainColumn .conditionArea {
	margin: 0px;
	padding: 0px;
	width: 950px;
	overflow:hidden;

}

#mainColumn .conditionArea .arrow {
	width: 30px;
float: left;
	display:inline;
}

#mainColumn .conditionArea .rightArea {
	width: 920px;
	float: right;
	display:inline;
}

#mainColumn .conditionArea .rightArea .section {
	margin-bottom: 10px;
}

#mainColumn .conditionArea .rightArea .section .setumeiTbl {
	height: 75px;
	width: 920px;
}
#mainColumn .conditionArea .rightArea .section .setumeiTbl .label {
	width: 238px;
}

#mainColumn .conditionArea .rightArea .section .setumeiTbl .textArea {
	background: url(../images/bg_gray_grade.gif) repeat-x left top;
}

#mainColumn .conditionArea .setumeiTbl .textArea em {
	font-size: 130%;
	font-weight: bold;
	font-style: normal;
}

#mainColumn .conditionArea .setumeiTbl .textArea p {
	margin: 8px;
}

#mainColumn .conditionArea .section .setumeiTbl .iconArea {
	background: url(../images/bg_label.gif) no-repeat left top;
	height: 75px;
	width: 138px;
	text-align: center;
}
#mainColumn .conditionArea .section .setumeiTbl .iconArea .icon {
	margin-bottom: 3px;
}

#mainColumn .conditionArea .section .setumeiTbl .iconArea .textLink {
	margin-left:50px;
}


/** 5. 機内サービス **/
#mainColumn .serviceBox{
	margin: 0px 0px 20px;
	padding: 0px;
	width: 950px;
	clear: both;
	background: url(../images/service_bg.gif) repeat-y left top;
}
#mainColumn .serviceBox:after { /** For Fx **/
	content: ".";
	display: block;
	clear: both; 
	visibility: hidden; 
	height: 0; 
	line-height: 0;
	} 
#mainColumn .serviceBox ul.item{
	margin: 0;
	padding: 0;
}

#mainColumn .serviceBox ul.item li{
	width: 307px;
	display: inline;
	float: left;
	list-style:none;
	margin:0 0 0 5px;
	padding:0;
}
#mainColumn .serviceBox ul.item li.first{
	margin-left:9px;
}

#mainColumn .serviceBoxBottom {
	margin: 0px;
	padding: 0px;
	clear: left;
	width: 950px;
}

/** 6. その他 **/
#mainColumn a:link, 
#mainColumn a:visited {
	text-decoration: underline;
}
#mainColumn a:hover,
#mainColumn a:active {
	text-decoration: none;
}
#mainColumn .conditionArea .fntSmall.pLink{
	background: url(/image/renewal09/icon/icon_square.gif) no-repeat left top;
	min-height:12px;
}
#mainColumn .linkArea {
	clear:both;
	width: 950px;
	margin-bottom: 10px;
}
#mainColumn .linkArea p{
	text-align: right;
}
#notice_area {
	border:1px solid #ff0000;
	clear:both;
	margin:0 0 15px;
	padding:10px;
}
#notice_area p {
	margin:0 0 0.3em;
}
#notice_area ul {
	margin:0;
	padding:0;
}
#notice_area ul li {
	line-height:100%;
	list-style-type:none;
	margin:0 0 0.3em 0px;
	padding:0;
}
#notice_area ul li.last_child {
	margin:0 0 0 18px;
}
